GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- File List
- File Members

Classes | Namespaces | Functions
gdcmGroupDict.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::GroupDict
| Class to represent the mapping from group number to its abbreviation and name. More...

## Namespaces

namespace | gdcm

## Functions

std::ostream & | gdcm::operator<< (std::ostream &_os, const GroupDict &_val)